.buttonred
{
    border-width: 2px;
    border-style: solid;
    border-color: #883333;
    border-top-color: #EE9999;
    border-left-color: #EE9999;
    background: #DA291C;
    color: #FFFFFF;
    font-size: 10px;
    cursor: pointer;
    padding: 5px;
}
.footer 
{ 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10px; 
    COLOR: #000000; 
    TEXT-INDENT: 0px; 
    FONT-FAMILY: arial, helvetica 
}

.employeeHeader
{ 
    FONT-WEIGHT: normal; 
    FONT-SIZE: 12px; 
    COLOR: #000000; 
    TEXT-INDENT: 0px; 
    FONT-FAMILY: arial, helvetica 
}
.red
{
    COLOR: #DA291C
}
.SectionTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #233F5C;
    FONT-FAMILY: "Arial Narrow"; 
}
.SectionTitleSmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #233F5C;
    FONT-FAMILY: "Arial Narrow";
}
.table-bold 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.body-bold 		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 0px;
	font-weight: bold;
	color: #000000;
}
.buttonsmallred
{
    border-width: 1px;
    border-style: solid;
    border-color: #883333;
    border-top-color: #EE9999;
    border-left-color: #EE9999;
    background: #DA291C;
    color: #FFFFFF;
    font-size: 9px;
    height=12px;
    cursor: pointer;
}

.headerAnchor
{
	color: #FFFFFF;
	text-decoration: none;
} 

.Title
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 48px;
    COLOR: #12566c;
    TEXT-INDENT: 0px;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Times New Roman'
}
.subTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 32px;
    COLOR: #93acb5;
    TEXT-INDENT: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 4px
}

A:link 
{
	color:#395C67;
	text-decoration: none;
} 
A:visited 
{
	color:#395C67;
	text-decoration: none;
} 
A:active 
{
	color:#395C67;
	text-decoration: none;
} 
A:hover 	
{
	color:red;
	text-decoration: underline;
} 
a:hover.external 
{
	font-weight: bold;
} 
A:unknown
{
    COLOR: #0000ff;
    TEXT-DECORATION: underline
}


:hover.thirdnav
{
    TEXT-DECORATION: underline
}

:hover.realred
{
    TEXT-DECORATION: underline
}
tr 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 0px;
	color: #000000;
}
